Mod_ssl pro 7.1, 7.2, 8.0, 8.1, 8.2, CS 1.0.1 a SNF7.2

MDKSA-2002:048 : nové balíčky s mod_ssl opravují chybu ve zpracování příkazu rewrite_command, která může být zneužita pomocí speciálního .htacces souboru. Opravy jsou k dispozici pro verze Mandrake 7.1, 7.2, 8.0, 8.1, 8.2, Corporate Server 1.0.1 a Single Network Firewall 7.2.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login